Subject: Re: Bharat Bhattacharya - Resignation
From: Ashish Dabral <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: hnyr <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Thu, 14 Apr 2022 04:43:18 -0700 (MST)

Hi Pritish, 

His credentails has been disbaled. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, April 14, 2022 4:09:27 PM 
Subject: Re: Bharat Bhattacharya - Resignation 

Hi Heta, 

Bharat will not be joining back as he is still sick. I have re-assigned his tickets open and solved tickets. Please remove him from Demant Teams. 

Hi @Ashish - Please disable his Zendesk/Talkdesk/Teams and Emails. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, April 12, 2022 7:45:19 PM 
Subject: RE: Bharat Bhattacharya - Resignation 

Hi Pritish, 

Thank you for informing. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 12. april 2022 15:06 
To: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: Bharat Bhattacharya - Resignation 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi All, 

Just wanted to keep you updated that Bharat Bhattacharya has resigned and serving notice period for 15 days. However he is called in sick since yesterday and will also not come today. I will arrange his tickets to be updated by AJ and Pravesh. 

Also, from tomorrow I have called Jeet to US shift so that he can support Pravesh and AJ. 

Regards, 

Pritish Nandi